{% extends "./plantilla.html" %}
{% load static %}

{% block contenido %}
<div class="d-flex justify-content-center align-items-center vh-100 mt-5">
    <div class="col-xl-4 col-lg-6 col-md-8 col-sm-10">
        <div class="bg-white tm-block h-100 p-5">
            <center>
                <h1 class="mt-3 mx-2 text-dark"><strong>POSICIONES</strong></h1>
                <form action="/procesarActualizacionPosicion/" method="post" enctype="multipart/form-data" id="frm_nueva_posicion">
                    {% csrf_token %}
                    <input type="hidden" name="id_pos" id="id_pos" value="{{ posicion.id_pos }}">
                    <br>
                    <b>NOMBRE:</b>
                    <input type="text" name="nombre_pos" id="nombre_pos" value="{{posicion.nombre_pos}}" placeholder="Ingrese el nombre de la posición" class="form-control" required>
                    <br>
                    <b>DESCRIPCIÓN:</b>
                    <textarea name="descripcion_pos" id="descripcion_pos" value="" placeholder="Ingrese la descripción de la posición" class="form-control" required>{{posicion.descripcion_pos}}</textarea>
                    <br>
                    <center>
                        <button type="submit" name="button" class="btn btn-primary">Actualizar</button>
                        &nbsp;&nbsp;&nbsp;
                        <a href="/" class="btn btn-danger ml-2">Cancelar</a>
                    </center>
                </form>
            </center>
        </div>
    </div>
</div>
{% endblock %}
